List Automation Executions
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Path Parameters
id*string
Query Parameters
status?string
Value in
- "queued"
- "running"
- "succeeded"
- "failed"
- "skipped"
- "timed_out"
- "cancelled"
page?integer
Range
0 < valueDefault
1limit?integer
Range
0 < value <= 100Default
50Response Body
application/json
curl -X GET "https://example.com/automations/string/executions"{ "data": [ { "id": "string", "automationId": "string", "revisionId": "string", "labId": "string", "triggerKey": "string", "triggerPayload": { "property1": null, "property2": null }, "acceptedByUserId": "string", "status": "string", "attemptCount": 0, "queuedAt": "string", "startedAt": "string", "heartbeatAt": "string", "completedAt": "string", "error": "string" } ], "pagination": { "page": 0, "limit": 0, "total": 0, "totalPages": 0 }}Empty